<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{0CFDB134-4ABB-400A-9BE0-073C6ED720B9}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>SixGroup_Knowledge</RootNamespace>
    <AssemblyName>SixGroup_Knowledge</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
    <PublishUrl>F:\C#learn\Push\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <SupportUrl>http://www.azdzd.com</SupportUrl>
    <TargetCulture>zh-CN</TargetCulture>
    <ProductName>KnowledgeDatabase</ProductName>
    <PublisherName>Hacker丶Wand</PublisherName>
    <ApplicationRevision>3</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject>SixGroup_Knowledge.Program</StartupObject>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>icon.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <SignAssembly>false</SignAssembly>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>true</SignManifests>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>9409E7451B9CD55D173930CD075172E1E3280BDE</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>SixGroup_Knowledge_TemporaryKey.pfx</ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>true</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <TargetZone>LocalIntranet</TargetZone>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>Properties\app.manifest</ApplicationManifest>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Class\DirListItem.cs" />
    <Compile Include="Class\FileListItem.cs" />
    <Compile Include="Class\FileTabItem.cs" />
    <Compile Include="Class\SQLHelper.cs" />
    <Compile Include="Model\PopModel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Model\PopModel.Designer.cs">
      <DependentUpon>PopModel.cs</DependentUpon>
    </Compile>
    <Compile Include="OtherView\MaskForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="OtherView\MaskForm.Designer.cs">
      <DependentUpon>MaskForm.cs</DependentUpon>
    </Compile>
    <Compile Include="PopView\AlterDirFormcs.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PopView\AlterDirFormcs.Designer.cs">
      <DependentUpon>AlterDirFormcs.cs</DependentUpon>
    </Compile>
    <Compile Include="PopView\AlterFileForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PopView\ConfirmForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PopView\ConfirmForm.Designer.cs">
      <DependentUpon>ConfirmForm.cs</DependentUpon>
    </Compile>
    <Compile Include="PopView\CreateFileForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PopView\CreateFileForm.Designer.cs">
      <DependentUpon>CreateFileForm.cs</DependentUpon>
    </Compile>
    <Compile Include="PopView\MessageForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PopView\MessageForm.Designer.cs">
      <DependentUpon>MessageForm.cs</DependentUpon>
    </Compile>
    <Compile Include="PopView\CreateDirForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PopView\CreateDirForm.Designer.cs">
      <DependentUpon>CreateDirForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="View\EditForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="View\EditForm.Designer.cs">
      <DependentUpon>EditForm.cs</DependentUpon>
    </Compile>
    <Compile Include="View\MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="View\MainForm.Designer.cs">
      <DependentUpon>MainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Model\Model.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Model\Model.Designer.cs">
      <DependentUpon>Model.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Model\PopModel.resx">
      <DependentUpon>PopModel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="OtherView\MaskForm.resx">
      <DependentUpon>MaskForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="PopView\AlterDirFormcs.resx">
      <DependentUpon>AlterDirFormcs.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="PopView\ConfirmForm.resx">
      <DependentUpon>ConfirmForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="PopView\CreateFileForm.resx">
      <DependentUpon>CreateFileForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="PopView\MessageForm.resx">
      <DependentUpon>MessageForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="PopView\CreateDirForm.resx">
      <DependentUpon>CreateDirForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="View\EditForm.resx">
      <DependentUpon>EditForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="View\MainForm.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Model\Model.resx">
      <DependentUpon>Model.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>PublicResXFileCodeGenerator</Generator>
      <SubType>Designer</SubType>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="App.config" />
    <None Include="Properties\app.manifest" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <None Include="SixGroup_Knowledge_TemporaryKey.pfx" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\msg_bg.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\newdir_bg.png" />
    <None Include="img\create_dir_ok.png" />
    <None Include="img\create_dir_def.png" />
    <None Include="img\add_dir_hover.png" />
    <None Include="img\add_dir_def.png" />
    <None Include="img\cut_line.png" />
    <None Include="img\back_but_hover.png" />
    <None Include="img\back_but_def.png" />
    <None Include="img\title_bg.png" />
    <None Include="img\main_bg.png" />
    <None Include="img\min_but_hover.png" />
    <None Include="img\max_but_hover.png" />
    <None Include="img\close_but_hover.png" />
    <None Include="img\close_but_def.png" />
    <None Include="img\max_but_def.png" />
    <None Include="img\min_but_def.png" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4 %28x86 和 x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.SqlServer.Express.10.5">
      <Visible>False</Visible>
      <ProductName>SQL Server 2008 R2 Express</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.SqlServer.Express.11.0">
      <Visible>False</Visible>
      <ProductName>SQL Server 2012 Express</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.SqlServer.SqlLocalDB.11.1">
      <Visible>False</Visible>
      <ProductName>SQL Server 2012 Express LocalDB</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Visual.C++.12.0.x64">
      <Visible>False</Visible>
      <ProductName>Visual C++ 2013 运行库%28x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Visual.C++.12.0.x86">
      <Visible>False</Visible>
      <ProductName>Visual C++ 2013 运行库%28x86%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.4.5">
      <Visible>False</Visible>
      <ProductName>Windows Installer 4.5</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Content Include="DataBase\knowledege.mdf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="DataBase\knowledege_log.ldf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
      <DependentUpon>knowledege.mdf</DependentUpon>
    </Content>
    <Content Include="icon.ico" />
    <None Include="img\HW.jpg" />
    <None Include="img\main_aplah.png" />
    <None Include="img\temp\image_but.png" />
    <None Include="img\temp\color_but1.png" />
    <None Include="img\temp\color_but.png" />
    <None Include="img\temp\font.png" />
    <None Include="img\temp\tihuan.png" />
    <None Include="img\temp\save_but.png" />
    <None Include="img\temp\other_but.png" />
    <None Include="img\temp\new_file.png" />
    <None Include="img\temp\fanhui.png" />
    <None Include="img\temp\chexiao_but.png" />
    <None Include="img\file_close_but_hover.png" />
    <None Include="img\file_close_but.png" />
    <None Include="img\cut_row.png" />
    <None Include="img\sousuo_but.png" />
    <None Include="img\sousuo_text_bg.png" />
    <None Include="img\filegroup\group5.png" />
    <None Include="img\filegroup\group4.png" />
    <None Include="img\filegroup\group3.png" />
    <None Include="img\filegroup\group2.png" />
    <None Include="img\filegroup\group1.png" />
    <None Include="img\create_file_ok.png" />
    <None Include="img\create_file_def.png" />
    <None Include="img\letter\A.fw.png" />
    <None Include="img\letter\D.fw.png" />
    <None Include="img\letter\C.fw.png" />
    <None Include="img\letter\J.fw.png" />
    <None Include="img\letter\P.fw.png" />
    <None Include="img\letter\H.fw.png" />
    <None Include="img\letter\L.fw.png" />
    <None Include="img\letter\T.fw.png" />
    <None Include="img\create_file_bg.png" />
    <None Include="img\alter_dir_ok.png" />
    <None Include="img\alter_dir_def.png" />
    <None Include="img\confirm_bg.png" />
    <None Include="img\cancel_but.png" />
    <None Include="img\ok_but.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>